.site {
    display: grid;
    grid-template-rows: 580px auto 636px 512px;
}

body {
    padding: 0;
    margin: 0;
    background: url('./image/atlas-voyages-appmobile.jpg');
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-position: center;
    background-size: cover;
    z-index: 1;
    font-family: "Poppins", Helvetica, sans-serif;
    color: #555;
}

.picthead {
    background-image: url('./image/atlas-voyages-home.jpg') ;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 2;
    height: 580px;
    max-width: 100%;
    padding-top: 15px;
    display: grid;
    grid-auto-flow: column;

}


ul {
    width: 550px;
    padding-top: 10px;
    display: grid;
    grid-template-columns: repeat(6, auto);
    list-style-type: none;

  }

.navheader li a {
    color: #fff;
    text-decoration:none; 
}

.faltop {
    text-align: center;
}

.blackfriday {
    margin-right: 210px;
    margin-left: 210px;
    margin-top: 60px;
}

.fal {
    color:#c0010c;
}

.corps {
    background-color: white;
}

.distance {
    height: auto;
    margin-top: 40px;
    padding-bottom: 5px;
    margin-right: 200px;
    margin-left: 200px;
    text-align: left;
    background-color: #d4edda;
    color: #155724;
    border-color: #c3e6cb;
    border-radius: .25rem;
}

h4 {
    font-family: inherit;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-left: 20px;
    font-size: 20px;
}

.alert {
    padding-left: 20px;
}

.contactalert {
    text-decoration:none; 
    color: red;
}

.pict {
    margin-right: 210px;
    margin-left: 210px;
    display: grid;
    grid-gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(525px, 1fr));
    grid-template-rows: 620px 324px 180px;
}

#pict1 {
    background-image: url("./image/Immersionsuden4x4.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: .5rem;
}

#pict2 {
    background-image: url("./image/Natureetdcouvertequestre.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: .5rem;
}


footer {
    background-color: black;
}